## org.eclipse.datatools.sqltools.sql.parser
Class DBObjectReference

    java.lang.Object
      org.eclipse.datatools.sqltools.sql.parser.DBObjectReference

    public class DBObjectReference

extends java.lang.Object

Author:
  Hui Cao

Constructor Summary
`DBObjectReference()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DBObjectReference

    public DBObjectReference()